Previous versions of recently updated Kontakt libraries / compatibility with K6 older libraries

1246717

Comments

  • MrFresh
    MrFresh Member Posts: 36 Member

    You’re welcome. They can get busy, I suppose, but they always eventually get around to answering 🙂

  • Jeremy_NI
    Jeremy_NI Customer Care Posts: 8,801 mod

    More info would be helpful here, and if the issue is about VSTs, then a dedicated thread would be better, since the topic in this thread is Kontakt libraries and not VSTs.

  • kaylegendary
    kaylegendary Member Posts: 2 Newcomer

    I am missing the Glaze one. it is not opening up in Kontakt.

  • Kzrh
    Kzrh Member Posts: 2 Member

    Appreciate the work already done in regards to the other installers, AND would LOVE IT if we can get some expedited movement on MELTED VIBES

    ...and I guess you gonna can call it a WRAP on the "2.0 versions of patches" found in ANALOG DREAMS and HYBRID KEYS??😫 (is there anyway to get around the NI ACCESS to get those patches back to their pre-Kontact 7 update versions that we all LOST?)

  • Jeremy_NI
    Jeremy_NI Customer Care Posts: 8,801 mod

    @Kzrh Somehow, we had forgotten Melted Vibes, I just added the installer in the thread. Regarding Analog Dreams, I'm not sure what you mean, the installers in the thread are versions 2.0.x

  • Kzrh
    Kzrh Member Posts: 2 Member

    first off, a humongous THANK YOU!! Some of us are full-time Electronic Musicians, any changes to the WORKFLOW are like me missing my COFFEE (life threatening)

    ...Thank you @Jeremy_NI for being so quick with the reply...

    as to t ANALOG DREAMS, I've included a screenshot of what hasn't been corrected...I checked the others and their "2.0" versions still work, but not AD

    The "Analog Dreams 2.0.nki" still gives the "your version of Kontakt is too old..." error message, but not the original "Analog Dreams.nki"


  • Jeremy_NI
    Jeremy_NI Customer Care Posts: 8,801 mod

    @Kzrh what version of Kontakt are you using exactly?

  • Iris
    Iris Member Posts: 11 Member

    I also don't see or somehow missed Glaze, Ignition Keys, and Electric Mint. Could you advise please?

    I would like to ad my 2 cents that I don't understand why NI needs to break everyone's systems for what? to sell more products? All the features that are being added are practically useless to anyone who is actually making music. We spend more time these days jumping through hoops and fixing problems that absolutely should not be problems than doing a good days work creating art.

    We also need backwards compatibility to things we worked on weeks, months and years ago and you are essentially bricking our older work.

    I have to say that I am extremely wary of buying any more NI products after my latest experiences.

  • MrFresh
    MrFresh Member Posts: 36 Member

    I’ve had no issues in the 10 years I’ve been using NI products to compose.

  • Jeremy_NI
    Jeremy_NI Customer Care Posts: 8,801 mod

    @Iris Electric Mint was already there (look at Session Guitarist...) but we had missed Glaze and Ignition Keys so I've edited the post to include the links.

    No one wants to break your system, you can use the free Kontakt 7 Player for our libraries, there's also an auto migration of Kontakt versions available for some DAWs. Though there has been a lot of these library updates in the last weeks due to the new keyboard capabilities, Kontakt libraries are regularly being updated and they are updated with the latest version of Kontakt. We understand some of you, for various reasons, don't want to use Kontakt 7 so we provide the installers for previous versions, like we always have done in support.

  • ozon
    ozon Member Posts: 1,230 Expert
    edited November 2023

    Download for Ashlight yields:

    Diese Datei kann zurzeit nicht angezeigt oder heruntergeladen werden.

    Diese Datei wurde in letzter Zeit von zu vielen Nutzern angezeigt oder heruntergeladen. Versuchen Sie später noch einmal, auf die Datei zuzugreifen. Falls die Datei besonders groß ist oder viele Nutzer darauf zugreifen können, kann es bis zu 24 Stunden dauern, bis Sie sie anzeigen oder herunterladen können. Sollten Sie nach 24 Stunden immer noch keinen Zugriff haben, wenden Sie sich an Ihren Domainadministrator.

    Maybe as one of the major companies in audio, you should consider a more professional approach to providing previous versions. Like from a pick list in NA.

    Actually, none of the downloads I tried currently work.

    This is FUBAR.

  • cadel
    cadel Member Posts: 2 Member

    Hey there,


    I mistakenly downloaded 2.0 Stacks and will not work with my mac os 10.15 and Kontact 6.8, how to get? any ideas appreciated!!! Chris

  • Calagan
    Calagan Member Posts: 143 Advisor

    Am I the only one not being able to download the sunburst deluxe iso ?

    at some point the download fails. I don’t know if it’s my connection, Firefox or something else…

  • shbendtsen
    shbendtsen Member Posts: 2 Newcomer

    I would love a guide how to install these legacy libraries. I Have tried any possible combination and I still get the message "Your version of Native Access is to old..... "

    Best regards

    Søren

Back To Top